Editing conditions on List (radio) L

More
1 week 3 days ago #223597 by danhenne
Please help us help you and fill where relevant:
Your LimeSurvey version: Version 4.3.17+200921
Own server or LimeSurvey hosting:
Theme: Customized version of Vanilla?

==================
More of a remark. I was trying to edit the "Condition" on a radio button question and I had to stop using Edge and use Chrome to get it to save. I could use the field to edit the condition but when I saved the question the page would just idle. Just using Chrome for development now and will test front end use with Edge.

My work computer switched to Edge a few months ago and I thought I would leave it to see what problems came up.

Please Log in to join the conversation.

More
1 week 3 days ago #223600 by holch

Just using Chrome for development now and will test front end use with Edge.


Limesurvey has stopped to support Internet Explorer for the back-end a while ago. However, according to this page (manual.limesurvey.org/Installation_-_Lim...rowser_compatibility) Edge should work for the backend. Is Javascript enabled? If so, you might make a bug report.

Browser compatibility
For the survey-taking side, we currently support IE11 (intranet-mode excluded) and all newer comparable browsers like Edge, FF, Chrome, Opera etc. with activated JavaScript.

For the administration part, we currently support Edge and all newer comparable browsers like FF, Chrome, Opera etc. with activated JavaScript. We do not support any Internet Explorer versions in the administration part anymore.


I answer at the LimeSurvey forum in my spare time, I'm not a LimeSurvey GmbH employee.
No support via private message.

Please Log in to join the conversation.

More
1 week 2 days ago #223618 by jelo
The used version of LimeSurvey (4.3.17+200921)is no longer in development.
Version 5 and Version 3 (LTS) are still in development.
4.2.17 was released in September 2020.

You will see more and more issues around browsers in front- and backend over time.

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users

Please Log in to join the conversation.

More
1 week 2 days ago #223626 by holch
Oh, I didn't even notice that they are on such an old installation.

Recommendation: Update to the latest LS5.x

I answer at the LimeSurvey forum in my spare time, I'm not a LimeSurvey GmbH employee.
No support via private message.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now